<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Corso JavaScript</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/style.css">
</head>

<body>

  <nav class="navbar navbar-fluid navbar-dark bg-dark">
    <div class="container-fluid">
      <a href="#"><img src="immagini/javascript.png" alt="" width="50" height="50"></a>
      <a class="navbar-brand" href="#">
        <h1 id="titolo" class="text-center">Corso JavaScript</h1>
      </a>
    </div>
  </nav>
  <div class="container">
    <div class="accordion accordion-flush" id="accordionFlushExample">
      <div class="accordion-item">
        <h2 class="accordion-header" id="flush-headingOne">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
            1. Orologio
          </button>
        </h2>
        <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne"
          data-bs-parent="#accordionFlushExample">
          <div class="accordion-body">Questo esercizio consiste nello stampare un avviso a schermo e successivamente
            stampare l'ora iniziale, l'ora dopo 5 secondi e l'ora esatta.</div>
          <div class="accordion-body">
            <div class="d-grid gap-2 col-6 mx-auto">
              <a href="orologio.html" class="btn btn-success btn-lg">Vai al progetto!</a>
              <a class="btn btn-outline-danger" onclick="concetti1()">Scopri i concetti introdotti!</a>
            </div>
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header" id="flush-headingTwo">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
            2. Lampada
          </button>
        </h2>
        <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
          data-bs-parent="#accordionFlushExample">
          <div class="accordion-body">Questo esercizio consiste nell'accendere una lampadina e mantenerla centrata sullo
            schermo per 10 secondi.</div>
          <div class="accordion-body">
            <div class="d-grid gap-2 col-6 mx-auto">
              <a href="lampada.html" class="btn btn-success btn-lg">Vai al progetto!</a>
              <a class="btn btn-outline-danger" onclick="concetti2()">Scopri i concetti introdotti!</a>
            </div>
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header" id="flush-headingThree">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
            3. Pallina
          </button>
        </h2>
        <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree"
          data-bs-parent="#accordionFlushExample">
          <div class="accordion-body">
            <div class="container">
              <div class="accordion accordion-flush" id="accordionFlushExample2">
                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingFour">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
                      3.1. Pallina singola
                    </button>
                  </h2>
                  <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour"
                    data-bs-parent="#accordionFlushExample2">
                    <div class="accordion-body">Questo esercizio consiste nel centrare una pallina e quando viene
                      cliccata, rimbalzare sullo schermo.</div>
                    <div class="accordion-body">
                      <div class="d-grid gap-2 col-6 mx-auto">
                        <a href="pallina.html" class="btn btn-success btn-lg">Vai al progetto!</a>
                        <a class="btn btn-outline-danger" onclick="concetti31()">Scopri i concetti introdotti!</a>
                      </div>
                    </div>

                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingFive">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
                      3.2. Palline casuali
                    </button>
                  </h2>
                  <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive"
                    data-bs-parent="#accordionFlushExample2">
                    <div class="accordion-body">Questo esercizio consiste nel muovere 3 palline in velocità e in
                      direzione differenti.</div>
                    <div class="accordion-body">
                      <div class="d-grid gap-2 col-6 mx-auto">
                        <a href="pallina2.html" class="btn btn-success btn-lg">Vai al progetto!</a>
                        <a class="btn btn-outline-danger" onclick="concetti32()">Scopri i concetti introdotti!</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingSix">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseSix" aria-expanded="false" aria-controls="flush-collapseSix">
                      3.2. Generatore di palline
                    </button>
                  </h2>
                  <div id="flush-collapseSix" class="accordion-collapse collapse" aria-labelledby="flush-headingSix"
                    data-bs-parent="#accordionFlushExample2">
                    <div class="accordion-body">Questo esercizio consiste nel generare tot palline e farle muovere
                      casualmente.</div>
                    <div class="accordion-body">
                      <div class="d-grid gap-2 col-6 mx-auto">
                        <a href="pallina3.html" class="btn btn-success btn-lg">Vai al progetto!</a>
                        <a class="btn btn-outline-danger" onclick="concetti33()">Scopri i concetti introdotti!</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header" id="flush-headingSeven">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#flush-collapseSeven" aria-expanded="false" aria-controls="flush-collapseSeven">
            4. Oggetti
          </button>
        </h2>
        <div id="flush-collapseSeven" class="accordion-collapse collapse" aria-labelledby="flush-headingSeven"
          data-bs-parent="#accordionFlushExample">
          <div class="accordion-body">Questo esercizio consiste nell'utilizzare gli oggetti per creare una tabella.
          </div>
          <div class="accordion-body">
            <div class="d-grid gap-2 col-6 mx-auto">
              <a href="oggetti1.html" class="btn btn-success btn-lg">Vai al progetto!</a>
              <a class="btn btn-outline-danger" onclick="concetti4()">Scopri i concetti introdotti!</a>
            </div>
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header" id="flush-headingEight">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#flush-collapseEight" aria-expanded="false" aria-controls="flush-collapseEight">
            5. File JSON
          </button>
        </h2>
        <div id="flush-collapseEight" class="accordion-collapse collapse" aria-labelledby="flush-headingEight"
          data-bs-parent="#accordionFlushExample">
          <div class="accordion-body">Questo esercizio consiste nell'utilizzare gli oggetti contenuti in un file JSON
            per creare una tabella.</div>
          <div class="accordion-body">
            <div class="d-grid gap-2 col-6 mx-auto">
              <a href="esempio1json.html" class="btn btn-success btn-lg">Vai al progetto!</a>
              <a class="btn btn-outline-danger" onclick="concetti5()">Scopri i concetti introdotti!</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
    integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
    integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
    integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
    crossorigin="anonymous"></script>
  <script src="./scripts/index.js"></script>
</body>

</html>